<?xml version="1.0"?>
<Report xmlns:rd="http://schemas.microsoft.com/SQLServer/reporting/reportdesigner" xmlns="http://schemas.microsoft.com/sqlserver/reporting/2016/01/reportdefinition">
  <ReportSections>
    <ReportSection>
      <Body>
        <Style>
          <Border>
            <Style>None</Style>
          </Border>
        </Style>
        <ReportItems>
          <Tablix Name="Tablix1">
            <Left>58.125pt</Left>
            <Top>11.25pt</Top>
            <Height>36pt</Height>
            <Width>734.25pt</Width>
            <Style>
              <Border>
                <Style>None</Style>
              </Border>
            </Style>
            <DataSetName>Data</DataSetName>
            <TablixBody>
              <TablixColumns>
                <TablixColumn>
                  <Width>71.25pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>219pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>69pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>75pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>75pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>75pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>75pt</Width>
                </TablixColumn>
                <TablixColumn>
                  <Width>75pt</Width>
                </TablixColumn>
              </TablixColumns>
              <TablixRows>
                <TablixRow>
                  <Height>18pt</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox43">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>71.25pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Código</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox44">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>219pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Trabajador</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox45">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>69pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Sexo</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox46">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Ojo Izquierdo</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox47">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Ojo Derecho</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox48">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Oido Izquierdo</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox49">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Oido Derecho</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox50">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                            <BottomBorder>
                              <Color>#000000</Color>
                              <Style>Solid</Style>
                            </BottomBorder>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>Grupo Sanguineo</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <FontWeight>Bold</FontWeight>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
                <TablixRow>
                  <Height>18pt</Height>
                  <TablixCells>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox4">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>71.25pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!codigo.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox5">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>219pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!trabajador.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style />
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox6">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>69pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!sexo.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox14">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!ojo_iz.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox17">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!ojo_de.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox23">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!oido_iz.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox20">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!oido_de.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                    <TablixCell>
                      <CellContents>
                        <Textbox Name="TextBox11">
                          <Left>0in</Left>
                          <Top>0in</Top>
                          <Height>18pt</Height>
                          <Width>75pt</Width>
                          <Style>
                            <VerticalAlign>Middle</VerticalAlign>
                            <PaddingLeft>2pt</PaddingLeft>
                            <PaddingRight>2pt</PaddingRight>
                            <Border>
                              <Color>LightGrey</Color>
                              <Style>None</Style>
                            </Border>
                          </Style>
                          <CanGrow>true</CanGrow>
                          <KeepTogether>true</KeepTogether>
                          <Paragraphs>
                            <Paragraph>
                              <TextRuns>
                                <TextRun>
                                  <Value>=Fields!grupo_sanguineo.Value</Value>
                                  <Style>
                                    <FontSize>8.49975pt</FontSize>
                                    <Color>black</Color>
                                  </Style>
                                </TextRun>
                              </TextRuns>
                              <Style>
                                <TextAlign>Center</TextAlign>
                              </Style>
                            </Paragraph>
                          </Paragraphs>
                        </Textbox>
                        <ColSpan>1</ColSpan>
                        <RowSpan>1</RowSpan>
                      </CellContents>
                    </TablixCell>
                  </TablixCells>
                </TablixRow>
              </TablixRows>
            </TablixBody>
            <TablixColumnHierarchy>
              <TablixMembers>
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
                <TablixMember />
              </TablixMembers>
            </TablixColumnHierarchy>
            <TablixRowHierarchy>
              <TablixMembers>
                <TablixMember>
                  <KeepWithGroup>After</KeepWithGroup>
                </TablixMember>
                <TablixMember>
                  <Group Name="Details" />
                  <TablixMembers>
                    <TablixMember />
                  </TablixMembers>
                </TablixMember>
              </TablixMembers>
            </TablixRowHierarchy>
          </Tablix>
        </ReportItems>
        <Height>72.75pt</Height>
      </Body>
      <Width>850.5pt</Width>
      <Page>
        <PageHeader>
          <Style>
            <Border>
              <Style>None</Style>
            </Border>
          </Style>
          <Height>0.72917in</Height>
          <PrintOnFirstPage>true</PrintOnFirstPage>
          <PrintOnLastPage>true</PrintOnLastPage>
          <ReportItems>
            <Textbox Name="TextBox85">
              <Left>240.75pt</Left>
              <Top>27pt</Top>
              <Height>16.5pt</Height>
              <Width>369pt</Width>
              <Style>
                <VerticalAlign>Middle</VerticalAlign>
                <PaddingLeft>2pt</PaddingLeft>
                <PaddingRight>2pt</PaddingRight>
                <PaddingTop>2pt</PaddingTop>
                <PaddingBottom>2pt</PaddingBottom>
                <Border>
                  <Style>None</Style>
                </Border>
              </Style>
              <CanGrow>true</CanGrow>
              <KeepTogether>true</KeepTogether>
              <Paragraphs>
                <Paragraph>
                  <TextRuns>
                    <TextRun>
                      <Value>REPORTE DE PERSONAL CON DATOS DE SALUD</Value>
                      <Style>
                        <FontSize>12.9998pt</FontSize>
                        <FontWeight>Bold</FontWeight>
                        <Color>black</Color>
                      </Style>
                    </TextRun>
                  </TextRuns>
                  <Style>
                    <TextAlign>Center</TextAlign>
                  </Style>
                </Paragraph>
              </Paragraphs>
            </Textbox>
          </ReportItems>
        </PageHeader>
        <LeftMargin>1in</LeftMargin>
        <RightMargin>1in</RightMargin>
        <TopMargin>1in</TopMargin>
        <BottomMargin>1in</BottomMargin>
        <Style>
          <Border>
            <Style>None</Style>
          </Border>
        </Style>
      </Page>
    </ReportSection>
  </ReportSections>
  <AutoRefresh>0</AutoRefresh>
  <DataSources>
    <DataSource Name="DB_REPORTES">
      <ConnectionProperties>
        <DataProvider>SQL</DataProvider>
        <ConnectString>Data Source=DESKTOP-JB2THJR;Initial Catalog=PRE_COFIDE;</ConnectString>
      </ConnectionProperties>
      <rd:SecurityType>Windows</rd:SecurityType>
    </DataSource>
  </DataSources>
  <DataSets>
    <DataSet Name="Data">
      <Fields>
        <Field Name="codigo">
          <DataField>codigo</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="trabajador">
          <DataField>trabajador</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="sexo">
          <DataField>sexo</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ojo_iz">
          <DataField>ojo_iz</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="ojo_de">
          <DataField>ojo_de</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="oido_iz">
          <DataField>oido_iz</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="oido_de">
          <DataField>oido_de</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
        <Field Name="grupo_sanguineo">
          <DataField>grupo_sanguineo</DataField>
          <rd:TypeName>System.String</rd:TypeName>
        </Field>
      </Fields>
      <Query>
        <DataSourceName>DB_REPORTES</DataSourceName>
        <CommandType>StoredProcedure</CommandType>
        <CommandText>dbo.ErhRep_Personal_DatosPersonales_Salud</CommandText>
        <QueryParameters>
          <QueryParameter Name="@as_empresa">
            <Value>=Parameters!as_empresa.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@as_planilla">
            <Value>=Parameters!as_planilla.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@as_proyecto">
            <Value>=Parameters!as_proyecto.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@as_unegocio">
            <Value>=Parameters!as_unegocio.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@as_ccosto">
            <Value>=Parameters!as_ccosto.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@as_area">
            <Value>=Parameters!as_area.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@as_localidad">
            <Value>=Parameters!as_localidad.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@as_estado_per">
            <Value>=Parameters!as_estado_per.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@as_personal">
            <Value>=Parameters!as_personal.Value</Value>
          </QueryParameter>
          <QueryParameter Name="@as_usuario">
            <Value>=Parameters!as_usuario.Value</Value>
          </QueryParameter>
        </QueryParameters>
        <QueryDesignerState xmlns="http://schemas.microsoft.com/ReportingServices/QueryDefinition/Relational">
          <StoredProcedure Name="ErhRep_Personal_DatosPersonales_Salud" Schema="dbo">
            <Parameters>
              <SParameter Name="@as_empresa" Value="01" IsNull="false" DataType="System.String" />
              <SParameter Name="@as_planilla" Value="01" IsNull="false" DataType="System.String" />
              <SParameter Name="@as_proyecto" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@as_unegocio" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@as_ccosto" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@as_area" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@as_localidad" Value="-1" IsNull="false" DataType="System.String" />
              <SParameter Name="@as_estado_per" Value="A" IsNull="false" DataType="System.String" />
              <SParameter Name="@as_personal" Value="%" IsNull="false" DataType="System.String" />
              <SParameter Name="@as_usuario" Value="ADMIN" IsNull="false" DataType="System.String" />
            </Parameters>
            <SchemaLevels>
              <SchemaInfo Name="dbo" SchemaType="Schema" />
              <SchemaInfo Name="Procedures" SchemaType="Category" />
              <SchemaInfo Name="ErhRep_Personal_DatosPersonales_Salud" SchemaType="Procedure" />
            </SchemaLevels>
          </StoredProcedure>
        </QueryDesignerState>
      </Query>
    </DataSet>
  </DataSets>
  <ReportParameters>
    <ReportParameter Name="as_empresa">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>01</Value>
        </Values>
      </DefaultValue>
      <Prompt>as_empresa</Prompt>
    </ReportParameter>
    <ReportParameter Name="as_planilla">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>01</Value>
        </Values>
      </DefaultValue>
      <Prompt>as_planilla</Prompt>
    </ReportParameter>
    <ReportParameter Name="as_proyecto">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>as_proyecto</Prompt>
    </ReportParameter>
    <ReportParameter Name="as_unegocio">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>as_unegocio</Prompt>
    </ReportParameter>
    <ReportParameter Name="as_ccosto">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>as_ccosto</Prompt>
    </ReportParameter>
    <ReportParameter Name="as_area">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>as_area</Prompt>
    </ReportParameter>
    <ReportParameter Name="as_localidad">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>-1</Value>
        </Values>
      </DefaultValue>
      <Prompt>as_localidad</Prompt>
    </ReportParameter>
    <ReportParameter Name="as_estado_per">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>A</Value>
        </Values>
      </DefaultValue>
      <Prompt>as_estado_per</Prompt>
    </ReportParameter>
    <ReportParameter Name="as_personal">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>%</Value>
        </Values>
      </DefaultValue>
      <Prompt>as_personal</Prompt>
    </ReportParameter>
    <ReportParameter Name="as_usuario">
      <DataType>String</DataType>
      <DefaultValue>
        <Values>
          <Value>ADMIN</Value>
        </Values>
      </DefaultValue>
      <Prompt>as_usuario</Prompt>
    </ReportParameter>
  </ReportParameters>
  <ReportParametersLayout>
    <GridLayoutDefinition>
      <NumberOfColumns>4</NumberOfColumns>
      <NumberOfRows>3</NumberOfRows>
      <CellDefinitions>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>as_empresa</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>as_planilla</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>2</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>as_proyecto</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>3</ColumnIndex>
          <RowIndex>0</RowIndex>
          <ParameterName>as_unegocio</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>as_ccosto</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>as_area</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>2</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>as_localidad</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>3</ColumnIndex>
          <RowIndex>1</RowIndex>
          <ParameterName>as_estado_per</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>0</ColumnIndex>
          <RowIndex>2</RowIndex>
          <ParameterName>as_personal</ParameterName>
        </CellDefinition>
        <CellDefinition>
          <ColumnIndex>1</ColumnIndex>
          <RowIndex>2</RowIndex>
          <ParameterName>as_usuario</ParameterName>
        </CellDefinition>
      </CellDefinitions>
    </GridLayoutDefinition>
  </ReportParametersLayout>
  <rd:ReportUnitType>Inch</rd:ReportUnitType>
  <rd:PageUnit>Px</rd:PageUnit>
</Report>